/* XPM */
static char *noname[] = {
/* width height ncolors chars_per_pixel */
"32 32 4 1",
/* colors */
"  c #000000",
". c #777777",
"X c #EEEEEE",
"o c None",
/* pixels */
"oooooooooooooooo ooooooooooooooo",
"ooooooooooooooo X oooooooooooooo",
"oooooooooooooo XXX ooooooooooooo",
"ooooooooooooo XXXXX oooooooooooo",
"oooooooooooo XXXXXXX ooooooooooo",
"ooooooooooo XXXXXXXXX oooooooooo",
"oooooooooo XXXXXXXXXXX ooooooooo",
"ooooooooo XXXXXXXXXXXXX oooooooo",
"ooooo    XXXXX    XXXXX    ooooo",
"oooo      XXX      XXX      oooo",
"ooo   ..   X   ..   X   ..   ooo",
"ooo  ....  .  ....  .  ....  ooo",
"ooo  ..XX  .  ..XX  .  .XXX  ooo",
"ooo  .XXXX..  .XXX  .  .XXX   oo",
"oo   .XXXXXX  .XXX  .  .XX   . o",
"o X  .X    X        .       ..X ",
" XX  .X    X        .      ... o",
"o X  .XXX  X  ....  .  .....X oo",
"oo   .XXX  X  ....  .  ....X ooo",
"ooo   XX   .  .XXX  .  .XXo oooo",
"oooo      ..  .XXX  .  .XX ooooo",
"ooooo    ...  .XXX  .  .X oooooo",
"oooooo ....XX..XXXX..X.. ooooooo",
"ooooooo ..XXX..  .X..X. oooooooo",
"oooooooo XXXXX . .XXXX ooooooooo",
"ooooooooo XXX .X .XXX oooooooooo",
"oooooooooo X      XX ooooooooooo",
"ooooooooooo X... .. oooooooooooo",
"oooooooooooo XXX . ooooooooooooo",
"ooooooooooooo XXX oooooooooooooo",
"oooooooooooooo X ooooooooooooooo",
"ooooooooooooooo oooooooooooooooo"
};
